/* ========================= [ common ] */
@keyframes scaleDrew {
  0% {
    transform: scale(1);
  }

  25% {
    transform: scale(1.05);
  }

  50% {
    transform: scale(1);
  }

  75% {
    transform: scale(1.05);
  }
}

/* ========================= [ #main_sp ] */

@media screen and (min-width: 0px) {
  /*　for iPhone Landscape　(iPhone 横)　*/

  /* ========================= [ page ] */
  #page_sp {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
  }
  #page_pc {
    display: none;
  }

  #page_sp .content-wrap {
    padding-bottom: 1rem;
    /* Footer height */
  }

  #page_sp .main_sp {
    width: 100%;
    height: auto;
    background: #000;
    background: url(main_bg_sp.jpg) repeat center top;
  }

  /* ===== #head */
  #page_sp .main_sp .head {
    background-image: url(head_bg_sp.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  #page_sp .main_sp .head .alipay_sp {
    width: 50%;
    padding-top: 2%;
  }

  #page_sp .main_sp .head .unionpay {
    position: absolute;
    left: 4%;
    padding-top: 6%;
    width: 40%;
    z-index: 1;
    animation: scaleDrew 7s ease-in-out infinite;
  }

  #page_sp .main_sp .head .slogan {
    position: relative;
    width: 100%;
    padding-top: 60%;
    padding-bottom: 3%;
  }

  #page_sp .main_sp .head .slogan img {
    position: relative;
    width: 100%;
  }

  #page_sp .main_sp .head .bt-purchase {
    width: 75%;
  }

  #page_sp .main_sp .content {
    background-position: center top;
    background-repeat: no-repeat;
  }

  #page_sp .main_sp .content img {
    width: 100%;
  }

  #page_sp .main_sp .cv-area {
    margin: 0 auto;
    width: 80%;
  }

  #page_sp .main_sp .cv-area li {
    padding-bottom: 11px;
  }

  #page_sp .main_sp .head .bt-purchase {
    position: relative;
  }

  #page_sp .main_sp .bt-purchase a {
    display: block;
  }

  #page_sp .main_sp .event-detail {
    background-image: url(last_bg_sp.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 15%;
  }

  #page_sp .main_sp .apply_slogan {
    padding-bottom: 5%;
  }

  #page_sp .main_sp .apply {
    width: 70%;
    padding-bottom: 5%;
  }

  #page_sp .main_sp .event-detail p {
    width: 100%;
  }

  #page_sp .main_sp .event-detail img {
    width: 100%;
  }
}

/*--@media screen and (min-width:480px) --*/

/* ================================================== */
@media screen and (min-width: 864px) {
  /*　for PC　*/

  /* ========================= [ page ] */
  #page_pc {
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #4d0029;
    display: block;
    overflow: hidden;
  }

  #page_sp {
    display: none;
  }

  /* ========================= [ #main_pc ] */

  #page_pc .main_pc {
    background: #000;
    background: url(main_bg_pc.jpg) repeat center top;
    /* height: 1730px; */
  }

  /* ===== #head */
  #page_pc .main_pc .head {
    min-width: 1020px;
    width: 1200px;
    height: auto;
    overflow: hidden;
    position: relative;
  }

  #page_pc .main_pc .head .slogan {
    position: relative;
    padding: 40px 0 40px;
  }

  #page_pc .main_pc .head .unionpay {
    position: absolute;
    top: 300px;
    right: 20px;
    z-index: 1;
  }

  #page_pc .main_pc .head .unionpay img {
    animation: scaleDrew 7s ease-in-out infinite;
  }

  #page_pc .main_pc .content {
    /* background-image: url(content_bg.png); */
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 20px;
  }

  #page_pc .main_pc .cv-area {
    margin: 0 auto;
    width: 95%;
    max-width: 1400px;
    padding-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  #page_pc .main_pc .cv-area li {
    width: 32%;
    max-width: 460px;
    /*
    */
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 25px;
  }
  #page_pc .main_pc .cv-area li img {
    width: 100%;
    max-width: 460px;
  }

  #page_pc .main_pc .head .bt-purchase {
    position: relative;
  }

  #page_pc .main_pc .bt-purchase a {
    display: block;
  }

  #page_pc .main_pc .bt-purchase,
  #page_pc .main_pc .apply_btn {
    transition: 0.5s;
  }

  #page_pc .main_pc .bt-purchase:hover,
  #page_pc .main_pc .apply_btn:hover {
    filter: brightness(1.5);
    /* transform: scale(1.05); */
  }

  #page_pc .main_pc .event-detail {
    width: 1200px;
    padding: 20px 0 100px;
    display: block;
  }

  #page_pc .main_pc .apply {
    width: 700px;
    padding-bottom: 40px;
  }

  #page_pc .main_pc .apply .apply_slogan {
    padding-bottom: 20px;
  }

  #page_pc .main_pc .event-detail .detail-text {
    width: 60%;
    background-color: #fff;
    padding: 30px 4%;
    border-radius: 20px;
  }
}
/*--@media screen and (min-width:1024px) --*/
